Low CentOS cheese Update

Metadata

low
unknown
cheese-2.28.1-8.el6.i686.rpm, cheese-2.28.1-8.el6.src.rpm, cheese-2.28.1-8.el6.x86_64.rpm, control-center-2.28.1-39.el6.i686.rpm, control-center-2.28.1-39.el6.src.rpm, control-center-2.28.1-39.el6.x86_64.rpm, control-center-devel-2.28.1-39.el6.i686.rpm, control-center-devel-2.28.1-39.el6.x86_64.rpm, control-center-extra-2.28.1-39.el6.i686.rpm, control-center-extra-2.28.1-39.el6.x86_64.rpm, control-center-filesystem-2.28.1-39.el6.i686.rpm, control-center-filesystem-2.28.1-39.el6.x86_64.rpm, ekiga-3.2.6-4.el6.i686.rpm, ekiga-3.2.6-4.el6.src.rpm, ekiga-3.2.6-4.el6.x86_64.rpm, evolution-2.32.3-30.el6.i686.rpm, evolution-2.32.3-30.el6.src.rpm, evolution-2.32.3-30.el6.x86_64.rpm, evolution-data-server-2.32.3-18.el6.i686.rpm, evolution-data-server-2.32.3-18.el6.src.rpm, evolution-data-server-2.32.3-18.el6.x86_64.rpm, evolution-data-server-devel-2.32.3-18.el6.i686.rpm, evolution-data-server-devel-2.32.3-18.el6.x86_64.rpm, evolution-data-server-doc-2.32.3-18.el6.noarch.rpm, evolution-devel-2.32.3-30.el6.i686.rpm, evolution-devel-2.32.3-30.el6.x86_64.rpm, evolution-devel-docs-2.32.3-30.el6.noarch.rpm, evolution-exchange-2.32.3-16.el6.i686.rpm, evolution-exchange-2.32.3-16.el6.src.rpm, evolution-exchange-2.32.3-16.el6.x86_64.rpm, evolution-help-2.32.3-30.el6.noarch.rpm, evolution-mapi-0.32.2-12.el6.i686.rpm, evolution-mapi-0.32.2-12.el6.src.rpm, evolution-mapi-0.32.2-12.el6.x86_64.rpm, evolution-mapi-devel-0.32.2-12.el6.i686.rpm, evolution-mapi-devel-0.32.2-12.el6.x86_64.rpm, evolution-perl-2.32.3-30.el6.i686.rpm, evolution-perl-2.32.3-30.el6.x86_64.rpm, evolution-pst-2.32.3-30.el6.i686.rpm, evolution-pst-2.32.3-30.el6.x86_64.rpm, evolution-spamassassin-2.32.3-30.el6.i686.rpm, evolution-spamassassin-2.32.3-30.el6.x86_64.rpm, finch-2.7.9-11.el6.i686.rpm, finch-2.7.9-11.el6.x86_64.rpm, finch-devel-2.7.9-11.el6.i686.rpm, finch-devel-2.7.9-11.el6.x86_64.rpm, gnome-panel-2.30.2-15.el6.i686.rpm, gnome-panel-2.30.2-15.el6.src.rpm, gnome-panel-2.30.2-15.el6.x86_64.rpm, gnome-panel-devel-2.30.2-15.el6.i686.rpm, gnome-panel-devel-2.30.2-15.el6.x86_64.rpm, gnome-panel-libs-2.30.2-15.el6.i686.rpm, gnome-panel-libs-2.30.2-15.el6.x86_64.rpm, gnome-python2-applet-2.28.0-5.el6.i686.rpm, gnome-python2-applet-2.28.0-5.el6.x86_64.rpm, gnome-python2-brasero-2.28.0-5.el6.i686.rpm, gnome-python2-brasero-2.28.0-5.el6.x86_64.rpm, gnome-python2-bugbuddy-2.28.0-5.el6.i686.rpm, gnome-python2-bugbuddy-2.28.0-5.el6.x86_64.rpm, gnome-python2-desktop-2.28.0-5.el6.i686.rpm, gnome-python2-desktop-2.28.0-5.el6.src.rpm, gnome-python2-desktop-2.28.0-5.el6.x86_64.rpm, gnome-python2-evince-2.28.0-5.el6.i686.rpm, gnome-python2-evince-2.28.0-5.el6.x86_64.rpm, gnome-python2-evolution-2.28.0-5.el6.i686.rpm, gnome-python2-evolution-2.28.0-5.el6.x86_64.rpm, gnome-python2-gnomedesktop-2.28.0-5.el6.i686.rpm, gnome-python2-gnomedesktop-2.28.0-5.el6.x86_64.rpm, gnome-python2-gnomekeyring-2.28.0-5.el6.i686.rpm, gnome-python2-gnomekeyring-2.28.0-5.el6.x86_64.rpm, gnome-python2-gnomeprint-2.28.0-5.el6.i686.rpm, gnome-python2-gnomeprint-2.28.0-5.el6.x86_64.rpm, gnome-python2-gtksourceview-2.28.0-5.el6.i686.rpm, gnome-python2-gtksourceview-2.28.0-5.el6.x86_64.rpm, gnome-python2-libgtop2-2.28.0-5.el6.i686.rpm, gnome-python2-libgtop2-2.28.0-5.el6.x86_64.rpm, gnome-python2-libwnck-2.28.0-5.el6.i686.rpm, gnome-python2-libwnck-2.28.0-5.el6.x86_64.rpm, gnome-python2-metacity-2.28.0-5.el6.i686.rpm, gnome-python2-metacity-2.28.0-5.el6.x86_64.rpm, gnome-python2-rsvg-2.28.0-5.el6.i686.rpm, gnome-python2-rsvg-2.28.0-5.el6.x86_64.rpm, gnome-python2-totem-2.28.0-5.el6.i686.rpm, gnome-python2-totem-2.28.0-5.el6.x86_64.rpm, gtkhtml3-3.32.2-2.el6.i686.rpm, gtkhtml3-3.32.2-2.el6.src.rpm, gtkhtml3-3.32.2-2.el6.x86_64.rpm, gtkhtml3-devel-3.32.2-2.el6.i686.rpm, gtkhtml3-devel-3.32.2-2.el6.x86_64.rpm, libgdata-0.6.4-2.el6.i686.rpm, libgdata-0.6.4-2.el6.src.rpm, libgdata-0.6.4-2.el6.x86_64.rpm, libgdata-devel-0.6.4-2.el6.i686.rpm, libgdata-devel-0.6.4-2.el6.x86_64.rpm, libpurple-2.7.9-11.el6.i686.rpm, libpurple-2.7.9-11.el6.x86_64.rpm, libpurple-devel-2.7.9-11.el6.i686.rpm, libpurple-devel-2.7.9-11.el6.x86_64.rpm, libpurple-perl-2.7.9-11.el6.i686.rpm, libpurple-perl-2.7.9-11.el6.x86_64.rpm, libpurple-tcl-2.7.9-11.el6.i686.rpm, libpurple-tcl-2.7.9-11.el6.x86_64.rpm, nautilus-sendto-2.28.2-4.el6.i686.rpm, nautilus-sendto-2.28.2-4.el6.src.rpm, nautilus-sendto-2.28.2-4.el6.x86_64.rpm, nautilus-sendto-devel-2.28.2-4.el6.i686.rpm, nautilus-sendto-devel-2.28.2-4.el6.x86_64.rpm, openchange-1.0-6.el6.i686.rpm, openchange-1.0-6.el6.src.rpm, openchange-1.0-6.el6.x86_64.rpm, openchange-client-1.0-6.el6.i686.rpm, openchange-client-1.0-6.el6.x86_64.rpm, openchange-devel-1.0-6.el6.i686.rpm, openchange-devel-1.0-6.el6.x86_64.rpm, openchange-devel-docs-1.0-6.el6.i686.rpm, openchange-devel-docs-1.0-6.el6.x86_64.rpm, pidgin-2.7.9-11.el6.i686.rpm, pidgin-2.7.9-11.el6.src.rpm, pidgin-2.7.9-11.el6.x86_64.rpm, pidgin-devel-2.7.9-11.el6.i686.rpm, pidgin-devel-2.7.9-11.el6.x86_64.rpm, pidgin-docs-2.7.9-11.el6.i686.rpm, pidgin-docs-2.7.9-11.el6.x86_64.rpm, pidgin-perl-2.7.9-11.el6.i686.rpm, pidgin-perl-2.7.9-11.el6.x86_64.rpm, planner-0.14.4-10.el6.src.rpm, planner-0.14.4-10.el6.x86_64.rpm, planner-devel-0.14.4-10.el6.x86_64.rpm, planner-eds-0.14.4-10.el6.x86_64.rpm, totem-2.28.6-4.el6.i686.rpm, totem-2.28.6-4.el6.src.rpm, totem-2.28.6-4.el6.x86_64.rpm, totem-devel-2.28.6-4.el6.i686.rpm, totem-devel-2.28.6-4.el6.x86_64.rpm, totem-jamendo-2.28.6-4.el6.i686.rpm, totem-jamendo-2.28.6-4.el6.x86_64.rpm, totem-mozplugin-2.28.6-4.el6.i686.rpm, totem-mozplugin-2.28.6-4.el6.x86_64.rpm, totem-nautilus-2.28.6-4.el6.i686.rpm, totem-nautilus-2.28.6-4.el6.x86_64.rpm, totem-upnp-2.28.6-4.el6.i686.rpm, totem-upnp-2.28.6-4.el6.x86_64.rpm, totem-youtube-2.28.6-4.el6.i686.rpm, totem-youtube-2.28.6-4.el6.x86_64.rpm
CVE-2013-4166
rhn.redhat.com, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org, lists.centos.org
2013-11-26
2017-07-27 19:06
CVE-2013-4166 evolution
CVE-2013-4166
2017-04-01 19:07
2017-01-05 20:11

Description


Updated evolution packages that fix one security issue, several bugs, and
add various enhancements are now available for Red Hat Enterprise Linux 6.

The Red Hat Security Response Team has rated this update as having low
security impact. A Common Vulnerability Scoring System (CVSS) base score,
which gives a detailed severity rating, is available from the CVE link in
the References section.

Evolution is the integrated collection of email, calendaring, contact
management, communications, and personal information management (PIM) tools
for the GNOME desktop environment.

A flaw was found in the way Evolution selected GnuPG public keys when
encrypting emails. This could result in emails being encrypted with public
keys other than the one belonging to the intended recipient.
(CVE-2013-4166)

The Evolution packages have been upgraded to upstream version 2.32.3, which
provides a number of bug fixes and enhancements over the previous version.
These changes include implementation of Gnome XDG Config Folders, and
support for Exchange Web Services (EWS) protocol to connect to Microsoft
Exchange servers. EWS support has been added as a part of the
evolution-exchange packages. (BZ#883010, BZ#883014, BZ#883015, BZ#883017,
BZ#524917, BZ#524921, BZ#883044)

The gtkhtml3 packages have been upgraded to upstream version 2.32.2, which
provides a number of bug fixes and enhancements over the previous version.
(BZ#883019)

The libgdata packages have been upgraded to upstream version 0.6.4, which
provides a number of bug fixes and enhancements over the previous version.
(BZ#883032)

This update also fixes the following bug:

* The Exchange Calendar could not fetch the "Free" and "Busy" information
for meeting attendees when using Microsoft Exchange 2010 servers, and this
information thus could not be displayed. This happened because Microsoft
Exchange 2010 servers use more strict rules for "Free" and "Busy"
information fetching. With this update, the respective code in the
openchange packages has been modified so the "Free" and "Busy" information
fetching now complies with the fetching rules on Microsoft Exchange 2010
servers. The "Free" and "Busy" information can now be displayed as expected
in the Exchange Calendar. (BZ#665967)

All Evolution users are advised to upgrade to these updated packages, which
contain backported patches to correct these issues and add these
enhancements. All running instances of Evolution must be restarted for this
update to take effect.
Please see https://www.redhat.com/footer/terms-of-use.html

Am I vulnerable?

The constraints below list the versions that this vulnerability is patched in, and versions that are unaffected. If a patch is ready but unrealeased, then it is pending.

Or, you can just let us figure it out for you! Appcanary continously monitor your installed packages, and tell you if any of them are vulnerable.

Sign up for monitoring

Affected package information

Release Package Patched in
6 cheese cheese-2.28.1-8.el6.i686.rpm
cheese cheese-2.28.1-8.el6.src.rpm
cheese cheese-2.28.1-8.el6.x86_64.rpm
control-center control-center-2.28.1-39.el6.i686.rpm
control-center control-center-2.28.1-39.el6.src.rpm
control-center control-center-2.28.1-39.el6.x86_64.rpm
control-center-devel control-center-devel-2.28.1-39.el6.i686.rpm
control-center-devel control-center-devel-2.28.1-39.el6.x86_64.rpm
control-center-extra control-center-extra-2.28.1-39.el6.i686.rpm
control-center-extra control-center-extra-2.28.1-39.el6.x86_64.rpm
control-center-filesystem control-center-filesystem-2.28.1-39.el6.i686.rpm
control-center-filesystem control-center-filesystem-2.28.1-39.el6.x86_64.rpm
ekiga ekiga-3.2.6-4.el6.i686.rpm
ekiga ekiga-3.2.6-4.el6.src.rpm
ekiga ekiga-3.2.6-4.el6.x86_64.rpm
evolution evolution-2.32.3-30.el6.i686.rpm
evolution evolution-2.32.3-30.el6.src.rpm
evolution evolution-2.32.3-30.el6.x86_64.rpm
evolution-data-server evolution-data-server-2.32.3-18.el6.i686.rpm
evolution-data-server evolution-data-server-2.32.3-18.el6.src.rpm
evolution-data-server evolution-data-server-2.32.3-18.el6.x86_64.rpm
evolution-data-server-devel evolution-data-server-devel-2.32.3-18.el6.i686.rpm
evolution-data-server-devel evolution-data-server-devel-2.32.3-18.el6.x86_64.rpm
evolution-data-server-doc evolution-data-server-doc-2.32.3-18.el6.noarch.rpm
evolution-devel evolution-devel-2.32.3-30.el6.i686.rpm
evolution-devel evolution-devel-2.32.3-30.el6.x86_64.rpm
evolution-devel-docs evolution-devel-docs-2.32.3-30.el6.noarch.rpm
evolution-exchange evolution-exchange-2.32.3-16.el6.i686.rpm
evolution-exchange evolution-exchange-2.32.3-16.el6.src.rpm
evolution-exchange evolution-exchange-2.32.3-16.el6.x86_64.rpm
evolution-help evolution-help-2.32.3-30.el6.noarch.rpm
evolution-mapi evolution-mapi-0.32.2-12.el6.i686.rpm
evolution-mapi evolution-mapi-0.32.2-12.el6.src.rpm
evolution-mapi evolution-mapi-0.32.2-12.el6.x86_64.rpm
evolution-mapi-devel evolution-mapi-devel-0.32.2-12.el6.i686.rpm
evolution-mapi-devel evolution-mapi-devel-0.32.2-12.el6.x86_64.rpm
evolution-perl evolution-perl-2.32.3-30.el6.i686.rpm
evolution-perl evolution-perl-2.32.3-30.el6.x86_64.rpm
evolution-pst evolution-pst-2.32.3-30.el6.i686.rpm
evolution-pst evolution-pst-2.32.3-30.el6.x86_64.rpm
evolution-spamassassin evolution-spamassassin-2.32.3-30.el6.i686.rpm
evolution-spamassassin evolution-spamassassin-2.32.3-30.el6.x86_64.rpm
finch finch-2.7.9-11.el6.i686.rpm
finch finch-2.7.9-11.el6.x86_64.rpm
finch-devel finch-devel-2.7.9-11.el6.i686.rpm
finch-devel finch-devel-2.7.9-11.el6.x86_64.rpm
gnome-panel gnome-panel-2.30.2-15.el6.i686.rpm
gnome-panel gnome-panel-2.30.2-15.el6.src.rpm
gnome-panel gnome-panel-2.30.2-15.el6.x86_64.rpm
gnome-panel-devel gnome-panel-devel-2.30.2-15.el6.i686.rpm
gnome-panel-devel gnome-panel-devel-2.30.2-15.el6.x86_64.rpm
gnome-panel-libs gnome-panel-libs-2.30.2-15.el6.i686.rpm
gnome-panel-libs gnome-panel-libs-2.30.2-15.el6.x86_64.rpm
gnome-python2-applet gnome-python2-applet-2.28.0-5.el6.i686.rpm
gnome-python2-applet gnome-python2-applet-2.28.0-5.el6.x86_64.rpm
gnome-python2-brasero gnome-python2-brasero-2.28.0-5.el6.i686.rpm
gnome-python2-brasero gnome-python2-brasero-2.28.0-5.el6.x86_64.rpm
gnome-python2-bugbuddy gnome-python2-bugbuddy-2.28.0-5.el6.i686.rpm
gnome-python2-bugbuddy gnome-python2-bugbuddy-2.28.0-5.el6.x86_64.rpm
gnome-python2-desktop gnome-python2-desktop-2.28.0-5.el6.i686.rpm
gnome-python2-desktop gnome-python2-desktop-2.28.0-5.el6.src.rpm
gnome-python2-desktop gnome-python2-desktop-2.28.0-5.el6.x86_64.rpm
gnome-python2-evince gnome-python2-evince-2.28.0-5.el6.i686.rpm
gnome-python2-evince gnome-python2-evince-2.28.0-5.el6.x86_64.rpm
gnome-python2-evolution gnome-python2-evolution-2.28.0-5.el6.i686.rpm
gnome-python2-evolution gnome-python2-evolution-2.28.0-5.el6.x86_64.rpm
gnome-python2-gnomedesktop gnome-python2-gnomedesktop-2.28.0-5.el6.i686.rpm
gnome-python2-gnomedesktop gnome-python2-gnomedesktop-2.28.0-5.el6.x86_64.rpm
gnome-python2-gnomekeyring gnome-python2-gnomekeyring-2.28.0-5.el6.i686.rpm
gnome-python2-gnomekeyring gnome-python2-gnomekeyring-2.28.0-5.el6.x86_64.rpm
gnome-python2-gnomeprint gnome-python2-gnomeprint-2.28.0-5.el6.i686.rpm
gnome-python2-gnomeprint gnome-python2-gnomeprint-2.28.0-5.el6.x86_64.rpm
gnome-python2-gtksourceview gnome-python2-gtksourceview-2.28.0-5.el6.i686.rpm
gnome-python2-gtksourceview gnome-python2-gtksourceview-2.28.0-5.el6.x86_64.rpm
gnome-python2-libgtop2 gnome-python2-libgtop2-2.28.0-5.el6.i686.rpm
gnome-python2-libgtop2 gnome-python2-libgtop2-2.28.0-5.el6.x86_64.rpm
gnome-python2-libwnck gnome-python2-libwnck-2.28.0-5.el6.i686.rpm
gnome-python2-libwnck gnome-python2-libwnck-2.28.0-5.el6.x86_64.rpm
gnome-python2-metacity gnome-python2-metacity-2.28.0-5.el6.i686.rpm
gnome-python2-metacity gnome-python2-metacity-2.28.0-5.el6.x86_64.rpm
gnome-python2-rsvg gnome-python2-rsvg-2.28.0-5.el6.i686.rpm
gnome-python2-rsvg gnome-python2-rsvg-2.28.0-5.el6.x86_64.rpm
gnome-python2-totem gnome-python2-totem-2.28.0-5.el6.i686.rpm
gnome-python2-totem gnome-python2-totem-2.28.0-5.el6.x86_64.rpm
gtkhtml3 gtkhtml3-3.32.2-2.el6.i686.rpm
gtkhtml3 gtkhtml3-3.32.2-2.el6.src.rpm
gtkhtml3 gtkhtml3-3.32.2-2.el6.x86_64.rpm
gtkhtml3-devel gtkhtml3-devel-3.32.2-2.el6.i686.rpm
gtkhtml3-devel gtkhtml3-devel-3.32.2-2.el6.x86_64.rpm
libgdata libgdata-0.6.4-2.el6.i686.rpm
libgdata libgdata-0.6.4-2.el6.src.rpm
libgdata libgdata-0.6.4-2.el6.x86_64.rpm
libgdata-devel libgdata-devel-0.6.4-2.el6.i686.rpm
libgdata-devel libgdata-devel-0.6.4-2.el6.x86_64.rpm
libpurple libpurple-2.7.9-11.el6.i686.rpm
libpurple libpurple-2.7.9-11.el6.x86_64.rpm
libpurple-devel libpurple-devel-2.7.9-11.el6.i686.rpm
libpurple-devel libpurple-devel-2.7.9-11.el6.x86_64.rpm
libpurple-perl libpurple-perl-2.7.9-11.el6.i686.rpm
libpurple-perl libpurple-perl-2.7.9-11.el6.x86_64.rpm
libpurple-tcl libpurple-tcl-2.7.9-11.el6.i686.rpm
libpurple-tcl libpurple-tcl-2.7.9-11.el6.x86_64.rpm
nautilus-sendto nautilus-sendto-2.28.2-4.el6.i686.rpm
nautilus-sendto nautilus-sendto-2.28.2-4.el6.src.rpm
nautilus-sendto nautilus-sendto-2.28.2-4.el6.x86_64.rpm
nautilus-sendto-devel nautilus-sendto-devel-2.28.2-4.el6.i686.rpm
nautilus-sendto-devel nautilus-sendto-devel-2.28.2-4.el6.x86_64.rpm
openchange openchange-1.0-6.el6.i686.rpm
openchange openchange-1.0-6.el6.src.rpm
openchange openchange-1.0-6.el6.x86_64.rpm
openchange-client openchange-client-1.0-6.el6.i686.rpm
openchange-client openchange-client-1.0-6.el6.x86_64.rpm
openchange-devel openchange-devel-1.0-6.el6.i686.rpm
openchange-devel openchange-devel-1.0-6.el6.x86_64.rpm
openchange-devel-docs openchange-devel-docs-1.0-6.el6.i686.rpm
openchange-devel-docs openchange-devel-docs-1.0-6.el6.x86_64.rpm
pidgin pidgin-2.7.9-11.el6.i686.rpm
pidgin pidgin-2.7.9-11.el6.src.rpm
pidgin pidgin-2.7.9-11.el6.x86_64.rpm
pidgin-devel pidgin-devel-2.7.9-11.el6.i686.rpm
pidgin-devel pidgin-devel-2.7.9-11.el6.x86_64.rpm
pidgin-docs pidgin-docs-2.7.9-11.el6.i686.rpm
pidgin-docs pidgin-docs-2.7.9-11.el6.x86_64.rpm
pidgin-perl pidgin-perl-2.7.9-11.el6.i686.rpm
pidgin-perl pidgin-perl-2.7.9-11.el6.x86_64.rpm
planner planner-0.14.4-10.el6.src.rpm
planner planner-0.14.4-10.el6.x86_64.rpm
planner-devel planner-devel-0.14.4-10.el6.x86_64.rpm
planner-eds planner-eds-0.14.4-10.el6.x86_64.rpm
totem totem-2.28.6-4.el6.i686.rpm
totem totem-2.28.6-4.el6.src.rpm
totem totem-2.28.6-4.el6.x86_64.rpm
totem-devel totem-devel-2.28.6-4.el6.i686.rpm
totem-devel totem-devel-2.28.6-4.el6.x86_64.rpm
totem-jamendo totem-jamendo-2.28.6-4.el6.i686.rpm
totem-jamendo totem-jamendo-2.28.6-4.el6.x86_64.rpm
totem-mozplugin totem-mozplugin-2.28.6-4.el6.i686.rpm
totem-mozplugin totem-mozplugin-2.28.6-4.el6.x86_64.rpm
totem-nautilus totem-nautilus-2.28.6-4.el6.i686.rpm
totem-nautilus totem-nautilus-2.28.6-4.el6.x86_64.rpm
totem-upnp totem-upnp-2.28.6-4.el6.i686.rpm
totem-upnp totem-upnp-2.28.6-4.el6.x86_64.rpm
totem-youtube totem-youtube-2.28.6-4.el6.i686.rpm
totem-youtube totem-youtube-2.28.6-4.el6.x86_64.rpm